{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "tn-list-view": "/tuniao-ui/components/tn-list-view/tn-list-view",
    "tn-list-cell": "/tuniao-ui/components/tn-list-cell/tn-list-cell"
  }
}